E-Arogya - Bug #1080
TCL Demo Issues

26/07/2024 05:46 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 22/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 45:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

-Abha Creation

-Mobile& Email update
-Abha-linking token changes
-Health consent changes
-Abha profile> view abha card
-Resend OTP implementation

History

#1 - 26/07/2024 05:22 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 29/07/2024 10:17 PM - Raju Kuthadi
Abha-Greatien
. .

A o E.E - update
-Health-consentchanges
-Abha-prefile> view abha card
#3 - 05/08/2024 08:59 PM - Raju Kuthadi
- Description updated

#4 - 05/08/2024 09:06 PM - Raju Kuthadi
- Description updated

#5 - 05/08/2024 09:06 PM - Raju Kuthadi
- Description updated

#6 - 30/09/2024 04:05 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
